/*$form*/
.form-quotation h1{
	color:#338cb1;
	font-family:32px;
	font-weight:normal;
	margin-top:50px;
}
iframe#iframe-form-quotation{
	border: medium none; 
	height: 2551px;
	width: 800px;
	margin:0 auto;
	display:block;
	position: relative;
}
section.formulaire_devis{
	position:relative;
}
section.formulaire_devis h2{
	margin-bottom:0; 
	font-size:18px;
}
.advantage-phoenix-form{
	background:#61b9e9;
	color:#ffffff;
	padding:24px;
	position:relative;
}
.advantage-phoenix-form:after{
	content:'';
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	border-top:35px solid #b0dcf4;
	border-bottom:35px solid #ffffff;
	border-right:35px solid #ffffff;
	border-left:35px solid #b0dcf4;
}
.advantage-phoenix-form h3{
	font-weight:normal;
	font-size:18px;
	color:#ffffff;
}
.advantage-phoenix-form ul li{
	font-size:12px;
	font-weight:bold;
	margin-top:12px;
}
.advantage-phoenix-form ul li:before{
	content:'\e620';
	font-size:18px;
	font-family: 'icomoon';
	speak: none;
	vertical-align:middle;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right:6px;
}
.quot-time{
	text-align:center;
	color:#4d4c4f;
	font-size:14px;
	font-weight:bold;
	margin-bottom:13px;
}
.quot-time span{
	display:block;
	color:#61b9e9;
	font-size:137px;
	margin-bottom:5px;
}
.chrono{
	float:left;
	font-size:32px;
	font-weight:bold;
	margin:95px 0 0 125px;
}
.contentBorders .entidad_form{
	background:#dff0fa;
	padding:18px 36px 36px 18px;
}
.contentBorders h2{
	color:#338cb1;
	margin:20px 0 0 0;
	font-size:18px;
}
.contentBorders h3,
.contentBorders .form_first,
.contentBorders .headerDevis,
.contentBorders .right,
.contentBorders .requidiv,
.contentBorders .ui-datepicker-trigger{
	display:none;
}
.contentBorders h2 img{
	margin-bottom:35px;
	width:100%;
}
.contentBorders .entidad_form_label{
	margin-top:10px;
	font-weight:bold;
	display:block;
	font-size:14px;
}
.contentBorders input, 
.contentBorders select{
	border:none;
	padding:0.5%;
	width:99%;
	margin-top:7px;
}
.contentBorders #communeResult span{
	padding:0 !important;
	font-weight:bold;
	display:block;
	margin-top:10px;
	font-size:14px;
}
.contentBorders #communeResult .popup_label_txt{
	background:#ffffff;
	display:block;
	padding:0.5% !important;
	max-width:100%;
	margin-top:0;
	height:31px;
}
.contentBorders .form_end{
	margin:35px 0 0 0;
	text-align:center;
}
.contentBorders .form_end .simple_btn{
	background:#de202a;
	color:#ffffff;
	border:none;
	line-height:38px;
	width:205px;
	text-align:center;
	margin:0 25px;
	font-size:16px;
	text-transform:uppercase;
	padding:0;
}
.contentBorders .form_end > .simple_btn{
	background:#61b9e9;
}
.contentBorders .form_end .simple_btn:hover{background:#f12c4e;}
.contentBorders #AideNombreSinistre_Value,
.contentBorders #AideBonusMalusActuel_Value,
.contentBorders #AideConducteurSecondaire_Value,
.contentBorders #AideCodePriorite_Value{
	float: right;
    margin-right: -25px;
    margin-top: -25px;
}
.contentBorders #PermisConduiteAcc input{
	display:inline;
	width:auto;
	margin-right:6px;
}
.contentBorders #Component_Automobile_Value{margin-top:10px;}

/*$product*/
.content .info-product .block-swicth{
    position:relative;
}
.content .info-product .block-swicth .swicth-next,
.content .info-product .block-swicth .swicth-prev{
    width:39px; 
    height:31px;
    position:absolute;
    background:#de202b;
    color:#ffffff;
    text-align:center;
    line-height:31px;
    cursor:pointer;
}
    .content .info-product .block-swicth .no-swicth{
        background:#c7c8ca;
    }
    .content .info-product .block-swicth .swicth-next{
        top:0;
        bottom:0;
        right:0;
        font-size:14px;
    }
    .content .info-product .block-swicth .swicth-prev{
        top:0;
        left:0;
        bottom:0;
        font-size:16px;
    }

.content .info-product ul.swicth-menu{border-left:2px solid #c7c8ca;}
.content .info-product ul.swicth-menu li{
	float:left;
	padding:10px 18px;
	cursor:pointer;
	border-top:2px solid #c7c8ca;
	border-right:2px solid #c7c8ca;
	font-size:14px;
	font-weight:bold;
	color:#338cb1; 
	background:#fff;
}
.content .info-product ul.swicth-menu li:hover{
	background:none;
	color:#338cb1;
}
.content .info-product ul.swicth-menu li.active{
	border-bottom:2px solid #ffffff;
	background:#2955a6;
	color:#fff;
}

.content .info-product div.block-border div.swicth-content {
    display: table;
}

.content .info-product div.block-border div.swicth-content > div {
    display: table-cell;
    vertical-align: top;
}

.content .info-product div.block-border div.swicth-content > div.swicth-content-img img {
    width: 265px;
}

.content .info-product div.block-border div.swicth-content > div + div.swicth-content-inner {
    padding: 0 0 0 37px;
}

.content .info-product div.block-border div.swicth-content > div:empty + div.swicth-content-inner{
    padding: 0;
}

.content .info-product div.block-border div.swicth-content a.aon-button {
	background:#de202b;
	border:none;
	color:#ffffff;
	padding:8px;
	display:inline-block;
}
.content .info-product div.block-border div.swicth-content a.aon-button:hover{background:#f12c4e;}

.content .info-product div.block-border{
	border:2px solid #c7c8ca;
	padding:20px;
	margin:-2px 0 60px 0;
}
.content .info-product div.block-border p{margin-bottom:18px;}
.content .list-guarantee{margin-bottom:60px;}
.content .list-guarantee li{margin-bottom:24px;}
.content .list-guarantee li:last-child{margin-bottom:0;}
.content .list-guarantee li a{
	text-decoration:underline; 
	color:#4d4c4f
}
/** content article **/
.auto .best-assurance section.all-offers{
	background:url(../img/bg-offer-blue.png) top right no-repeat;
}
.dwelling .best-assurance section.all-offers{
	background:url(../img/bg-offer-yellow.png) top right no-repeat;
}
.health .best-assurance section.all-offers{
	background:url(../img/bg-offer-green.png) top right no-repeat;
}

/** navigation block ***/

.formule_aon{
	font-family:Arial, Helvetica, sans-serif;
    /*margin-bottom:20px;*/
}

.article_aon{
	font-family:Arial, Helvetica, sans-serif;
    margin-bottom:35px;
}

.article_aon ul li{
	font-size:16px;
	position:relative;
}
.article_aon ul{
	/*padding-bottom:37px;*/
	overflow:hidden;
}
ul.ul-puce-circle{margin:24px 0 48px;}
.circle1{margin-bottom:37px;}
.circle1 li:first-child{margin-top:0;}
.circle1 li{
	font-size:14px;
	position:relative;
	padding-left:24px;
    margin-top:18px;
}
.circle1 li:before{
	content:"";
	display:inline-block;
	width:8px; 
	height:8px;
	background-color:#61b9e9;
	border-radius:10px;
	position:absolute;
	top:6px;
	left:0;
}
.auto .circle1 li:before{background-color:#61b9e9;}
.dwelling .circle1 li:before{background-color:#f6b92a;}
.health .circle1 li:before{background-color:#87c64b;}
.circle1 li a{color:#4d4c4f;}
.circle1 li a:hover{text-decoration:underline;}
.check1 li:first:child{margin-top:0;}
.check1 li{
    position:relative; 
    padding-left:24px;
    margin-top: 18px;
}
.check1 li:before{
	display:inline-block;
	position:absolute;
	top:1px;
	left:0;
	color:#659f2e;
	content:'\e620';
	font-size:18px;
	font-family: 'icomoon';
	speak: none;
	vertical-align:middle;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.check1 li:last-child:before{display:none;}

/** formule ***/
.formule_aon h5,
.formule_aon h4,
.formule_aon h3,
.formule_aon h2,
.formule_aon h1 {
	font-family:inherit;
	overflow:hidden;
	clear:both;
	height:42px;
	font-size:18px;
	line-height:42px;
	font-weight:normal;
	margin:6px 0 20px 0;
	display:inline-block;
	padding: 0 74px 0 22px;
	background-color:#e6e7e8;
}
.formule_aon .form_block div.content-form-img > img{
	float:left;
	width:265px;
	height:auto;
}
.formule_aon div{
	display:block;
	overflow:hidden;
    padding-bottom:0px;
}
.formule_aon .form_block{
	display:table;
}
.formule_aon .form_block .content-form-img{
	display:table-cell;
	vertical-align:middle;
}
.formule_aon .form_block .content-form-logo{
	vertical-align:top;
}
.formule_aon .form_block .content-form-art{
	padding:0 0 0 37px;
	display:table-cell;
	vertical-align:top;
}
.form_block .content-form-art p{
	font-size:14px;
	max-width:658px;
}
.form_block .content-form-art a{
	color:#4d4c4f;
	font-weight:bold;
    /*margin-top:18px;*/
/*margin-left:40px;*/
    display:block;
}
.form_block .content-form-art-partner a{
	color:#4d4c4f;
	/*font-weight:bold;*/
    /*margin-top:18px;*/
/*margin-left:40px;*/
    display:block;
}
.form_block .content-form-art a.btn-quot-product{background:#61b9e9;}
.form_block .content-form-art a.btn-quot-product:hover{background:#44daff;}
.auto .form_block .content-form-art a.btn-quot-product{background:#61b9e9;}
.dwelling .form_block .content-form-art a.btn-quot-product{background-color:#f6b92a;}
.health .form_block .content-form-art a.btn-quot-product{background-color:#87c64b;}
.pro .form_block .content-form-art a.btn-quot-product{background-color:#de202b;}
.auto .form_block .content-form-art a.btn-quot-product:hover{background:#44daff;}
.dwelling .form_block .content-form-art a.btn-quot-product:hover{background-color:#ffd200;}
.health .form_block .content-form-art a.btn-quot-product:hover{background-color:#87c64b;}
.pro .form_block .content-form-art a.btn-quot-product:hover{background-color:#f12c4e;}
.form_block .content-form-art a.btn-quot-product{
	color:#ffffff;
	font-size:14px;
	display:inline-block;
	height:30px;
	line-height:30px;
	padding:0 12px;
	font-weight:normal;
}
/*.form_block .content-form-art a.btn-quot-product:after{
	content:'\e605'; 
	font-family: "icomoon";
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin-left: 6px;
    text-transform: none;
}
a.btn-quot-product:hover:after{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
	display:inline-block;
}*/
.form_block .content-form-art a.hours-aon{
	font-weight:normal;
}
.form_block .content-form-art a.hours-aon:before{
	content:'\e621'; 
	font-family: "icomoon";
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin-left: 6px;
    text-transform: none;
	vertical-align:-2px;
}
.yellow-aon{
	background-color:#f6b92a;
}
.italic-aon{
	font-style:italic;
}

.under{
	text-decoration:underline;
}

/*$confirm*/
.prod-cat-auto .code-promo, 
.code-promo{
	background: none repeat scroll 0 0 #61b9e9;
    color: #ffffff;
    display: block;
    float: right;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    margin-top: -26px;
    position: relative;
    text-align: center;
    min-width: 45%;
    z-index: 200;
	padding:0 4px;
}
.prod-cat-health .code-promo{background: none repeat scroll 0 0 #87c64b;}
.prod-cat-dwelling .code-promo{background: none repeat scroll 0 0 #f6b92a;}
.pro .code-promo{background: none repeat scroll 0 0 #de202b;}
.pconfirm{padding:12px; margin-bottom:36px;}